!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2020/08/22 17:15:22 brandenb Exp $',
  nt=800, it1=10, isave=500, itorder=3
  dsnap=5., dvid=.5, ialive=20
  dspec=.5, ab_spec=T
  lpencil_check_small=F
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&magnetic_run_pars
  iresistivity='eta-const', eta=1e-2
  lupw_aa=T
/
&viscosity_run_pars
  ivisc='nu-const', nu=1e-2
/
&special_run_pars
  diffmu5=1e-2, lambda5=1e9, cdtchiral=1.0
/
&power_spectrum_run_pars
/
